﻿@charset "utf-8";
/* CSS basic.css */

#wrap{
	margin: 0 auto;
	border-top: solid 30px #f3f5f7;
	min-width:960px; height: auto;
}

#wrap02{
    margin: 0 auto;
    border-top: solid 25px #f3f5f7;
    min-width: 960px;
    height: auto;
    margin-bottom: -25px;
}

/* header */

#header
	{margin: 0 auto;
	width: 950px; height: auto;
	}
	
#header h1{
	font-size: 92%;
	margin-top: -23px;
	}
	
#wrap02 #header h1{
	font-size: 92%;
	margin-top: -20px;
	}
	
/*for IE7 */
*:first-child+html #header h1 {
	position: relative; z-index: 1;
}
	
#header #logo{
	float:left;
	padding-top: 43px;
}

#header #logo02{
	float:left;
	padding-top: 35px;
}

#header #logo03{
	float:left;
	padding-top: 15px;
	margin-bottom: 5px;
}

#header_inqBox{ float:right; padding: 16px 10px 0 0;
	font-size: 96%; letter-spacing: 0.2em;}

#header #tel{
	float:right;
	padding: 21px 0 18px 0;
	margin-right: -5px;
}

#header #logo_index{
	float:left;
	padding-top: 18px;
	margin-bottom: 18px;
}

#header_inqBoxindex{ float:right; padding: 18px 10px 0 0;
	font-size: 96%; letter-spacing: 0.2em;}

#header #tel_index{
	float:right;
	padding: 23px 0 15px 0;
	margin-right: -5px;
}

#navi{
	margin: 0 auto;
	width: 960px; height: auto;
	}
	
#navi ul{overflow:hidden;}
#navi li{
	list-style-type: none;
	list-style-position:outside;
　　/* for IE */
	*display:inline;
	*zoom:1;}

#navi li a{
	display:block;
	line-height: normal;
	*margin-bottom: -3px;
	float:left;
}

#navi #mainNavi{ margin-bottom: 13px;}
/*#navi #mainNavi{ margin-bottom: 10px; padding-left:1px;}*/
#navi #mainNavi .pd2px { padding-right: 2px;}


/* snNavi サポートページ専用ナビゲーション*/
ul#snNavi li{float:left;}
ul#snNavi .mr2px{ margin-right: 2px;}

ul#snNavi a{
	width: 220px; height: 50px; padding: 30px 0 0 18px;
	background: url(/images/common/snavi.gif) no-repeat; font-size: 14px; color: #fff;}

ul#snNavi a:hover{ background: url(/images/common/snavi_ov.gif) no-repeat;
	text-decoration: none;}

ul#snNavi .last a{
	width: 222px; height: 50px; padding: 30px 0 0 18px; 
	background: url(../images/common/snavi_l.gif) no-repeat; font-size: 14px; color: #fff;}
ul#snNavi .last a:hover{ background: url(/images/common/snavi_l_ov.gif) no-repeat;
	text-decoration: none;}


/* short header */
.short-header{
    margin: 0 auto;
    width: 100%;
    height: 100px;
    filter: drop-shadow(0px 4px 10px rgba(220, 220, 220, .9));
    background: #fff;
    position: fixed;
    top: 0;
    z-index: 9999;

    position: fixed;
    top: -105px;
    transition: all .4s;/*表示速度*/
}
.short-header.is-fixed{
    top:0
}
.short-header .header-inner{
    width: 960px;
    margin: auto;
}
.short-header-logo {
    float: left;
    padding-top: 13px;
    margin-bottom: 5px;
}
.short-header-inqBox{
    float: right;
    padding: 12px 10px 0 0;
    font-size: 96%;
    letter-spacing: 0.2em;
}
.short-header-tel {
    float: right;
    padding: 19px 0 0 0;
    margin-right: -5px;
}
.short-header-navi {
    margin: 0 auto;
    width: 960px;
    height: auto;
}
.short-header-mainNavi {
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.short-header-mainNavi li {
    list-style-type: none;
    list-style-position: outside;
    *display: inline;
    *zoom: 1;
}
.short-header-mainNavi li:first-child a {
    margin-left: 0;
}
.short-header-mainNavi li a {
    display: block;
    line-height: normal;
    *margin-bottom: -3px;
    float: left;
    /*margin: 0 23px;*/
    color: #666;
    font-weight: 700;
    font-size: 13px;
}
.short-header-subNavi {
    display: flex;
    justify-content: flex-end;
    width: 30%;
}
.short-header-subNavi li a {
    display: block;
    line-height: normal;
    *margin-bottom: -3px;
    float: left;
    margin: 0 10px;
    color: #666;
}
.short-header-subNavi li:last-child a {
    margin-right: 0;
}

@media only screen and (max-width: 768px){

    .short-header{
        display: none;
    }


}

#header_underline{width:auto; height: 5px; background:#151515; clear: both; }

#pankuzu{
	margin: 0 auto;
	width: 940px; height: auto;
	font-size: 92%; padding: 10px 0 0 0;
	margin-bottom: 20px;
	}

#pankuzu li{ 
	float:left;
	padding-right: 5px;}

#pankuzu li a {
	color: #333;
	text-decoration: none;
	}

#pankuzu li a:hover {color:#2ea3d9;
	text-decoration: underline;
}

#header_list{ float:right; font-size: 92%; margin-top: -19px;}

#header_list li{ 
	float:left;
	padding-right: 8px;}

#header_list li a {
	color: #333;
	text-decoration: none;
	}

#header_list li a:hover {color:#2ea3d9;
	text-decoration: underline;
}

/* index Content */

#indexContent{
	margin: 0 auto;
	width: 960px; height: auto;
	margin-bottom: 15px;
	padding-top: 15px;
}

#indexContent02{/*変更index用*/
	margin: 0 auto;
	width: 960px; height: auto;
	margin-bottom: 15px;
	padding-top: 2px;
}

#h2_index{text-align:center; font-size:26px; font-weight:bold;
	font-family:"ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", serif;
	margin-bottom: 25px;
}

/* main Content */

#mainContent{
	margin: 0 auto;
	width: 960px; height: auto;
    position: relative;
}

#pageTopArea{
	width: 960px; height: auto;
	margin: 0 auto;
	}

#pageTop a{
	width: 125px; height: 40px;
	margin-top: -40px;
	display:block;
	float: right;
	}
	
#leftContent{
	width: 710px; height: auto;
	float: left;
	padding-bottom: 150px; /* PAGETOP -40px */
	}

/* page_top フェイド 20210217 */	
.page_top {
	position: fixed;
	bottom: 75px;
	right: 225px;
	z-index: 100;
}

@media screen and (max-width: 1600px){
    .page_top {
        right: calc(50% - 567px);
    }
}
@media screen and (min-width: 769px) and (max-width: 1100px){
    .page_top img{
        display: none;
    }
    .page_top{
        right: 5px;
        bottom: -5px;
        width: 120px;
        height: 28px;
        background: #669db5;
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
        transition: all .3s;
        opacity: .8;
    }
    .page_top::before{
        display: inline-block;
        content:"▲ TOPへ戻る";
        font-size: 12px;
        color: #fff;
        text-align: center;
        width: 120px;
        height: 25px;
        line-height: 25px;
    }
    .page_top:hover{
        bottom: 0;
    }
}

@-moz-document url-prefix(){
  .page_top{
    right: 200px;  /*page_top　Firefox*/
  }
}

/*マニュアルページ*/	

#w960_Content{
	margin: 0 auto;
	width: 960px; height: auto;
	padding: 0 10px 100px 10px;
}

#manual_h2_header{width:915px; height: 18px; background:#fdd000; font-size:12px; padding: 8px 20px;}
#manual_h2{width: 895px; height: 40px; background:#f3f5f7; margin-bottom:40px; padding: 30px 30px; }

#manual_h2 h2{font-size: 20px; font-weight:bold; margin-top: 5px;}

#manual_h3{font-size: 22px; font-weight:bold; border-bottom: 1px solid #fdd000; padding: 0 30px; 	margin-bottom: 18px;}

#manual_Box{width: 900px; height:auto; padding: 29px 29px; border: 1px solid #cecece;}

.manual_h4{ width: 900px; height: 40px; background:#f3f5f7; margin-bottom:20px;}
.manual_h4 h4{ font-size: 18px; padding-left:20px;}
.manual_h4_number{ width: 40px; height:34px; background:#545453; color:#fff; font-size:20px; font-weight:bold; text-align:center; padding-top: 6px;}


/* 矢印タブボタン　*/

.arrowList li a {
	width: 230px; height: 57px;
	padding-top: 18px;
	background: url(/images/other/arrowList_off.gif) no-repeat;
	display: block;
	color: #fff;
	font-size: 16px;
	text-align: center;
	text-decoration: none;
	}
	
.arrowList li a:hover {
	width: 230px; height: 57px;
	padding-top: 18px;
	background: url(/images/other/arrowList_on.gif) no-repeat;
	display: block;
	color: #fff;
	font-size: 16px;
	text-align: center;
	text-decoration: none;
	}

.list_stay {
	width: 230px; height: 57px;
	padding-top: 18px;
	background: url(/images/other/arrowList_stay.gif) no-repeat;
	display: block;
	color: #fff;
	font-size: 16px;
	text-align: center;
	}

.anchor_list li{
	font-size: 12px;
	float: left;
	padding-right: 12px;
	letter-spacing: 0.03em;
	}

@media only screen and (max-width: 768px) {
    .list_stay {
        width: 100%;
        height: auto;
        padding-top: 0;
        padding: 10px 0;
        background: none;
        background-color: #3aa2d6;
        display: flex !important;
        align-items:center;
        justify-content:center;
        color: #fff;
        font-size: 14px;
        position: relative;
    }
    .list_stay::after{
        content: "";
        position: absolute;
        right: 0;
        bottom: -10px;
        left: 0;
        width: 0px;
        height: 0px;
        margin: auto;
        border-style: solid;
        border-color: #3aa2d6 transparent transparent transparent;
        border-width: 10px 5px 0 5px;
    }
}

/* right Content */
	
#rightContent{
	width: 230px; height: auto;
	float: right;
    margin-bottom: 40px;
	}

.sideorangeBtn li a{
	width: 230px; height: 50px;
	text-align: center;
	padding-top: 30px;
	background: url(../images/common/side_inq_btn.png) no-repeat;
	/*background: #e95d2d;*/
	display:block;
	color: #fff;
	margin-bottom: 2px;
	font-size: 16px;
	font-weight: bold;
	}

.sideorangeBtn li a:hover{
	width: 230px; height: 50px;
	text-align: center;
	padding-top: 30px;
	background: url(../images/common/side_inq_btn_on.png) no-repeat;
	/*background: #e96f2d;*/
	display:block;
	text-decoration: none;
	color: #fff;
	margin-bottom: 2px;
	font-size: 16px;
	font-weight: bold;
	}
	
.sideblueBtn li a{
	width: 210px; height: 35px;
	padding: 15px 5px 0 15px;
	background: url(/images/common/side_blue_btn.png) no-repeat;
	display:block;
	color: #fff;
	line-height: 180%;
	margin-bottom: 2px;
	}
	
.sideblueBtn li a:hover{
	width: 210px; height: 35px;
	padding: 15px 5px 0 15px;
	background:url(/images/common/side_blue_btn_on.png) no-repeat;
	display:block;
	text-decoration: none;
	color: #fff;
	line-height: 180%;
	margin-bottom: 2px;
	}

/*.sideblueBtn li a{
	width: 183px; height: 39px;
	padding: 21px 5px 0 40px;
	background: url(/images/common/blue_btn.gif) no-repeat;
	display:block;
	color: #fff;
	line-height: 180%;
	margin-bottom: 2px;
	}
	
.sideblueBtn li a:hover{
	width: 183px; height: 39px;
	padding: 21px 5px 0 40px;
	background:url(/images/common/blue_btn_on.gif) no-repeat;
	display:block;
	text-decoration: none;
	color: #fff;
	line-height: 180%;
	margin-bottom: 2px;
	}
*/	
	
	
.sideTitle{
	width: 208px; height: 33px;
	padding: 16px 5px 0 17px;
	border-bottom: 1px solid #eee;
	background: #f3f5f7;
	font-size: 13px; font-weight :bold;
	/*font-size: 14px; font-weight :bold;*/
	color: #333;
	}

/*20220826 h4 タイトルグレー背景縦縮小版 追加*/	
.sideTitle_s{
	width: 208px; height: 28px;
	padding: 13px 5px 0 17px;
	border-bottom: 1px solid #eee;
	background: #f3f5f7;
	font-size: 13px; font-weight :bold;
	/*font-size: 14px; font-weight :bold;*/
	color: #333;
	}
/*- 以上 --*/

.sideBtn li a{
	width: 195px; height: 30px;
	padding: 10px 5px 0 30px;
	background:url(/images/common/side_btn_off.gif) no-repeat;
	display:block;
	color: #000;
	}
	
.sideBtn li a:hover{
	width: 195px; height: 30px;
	padding: 10px 5px 0 30px;
	background:url(/images/common/side_btn_on.gif) no-repeat;
	display:block;
	text-decoration: none;
	color: #2ea3d9;
	}

.sideBtn_single li a{
	width: 195px; height: 20px;
	padding: 10px 5px 0 30px;
	display:block;
	color: #000;
}

.sideBtn_single li a:hover{
	width: 195px; height: 20px;
	padding: 10px 5px 0 30px;
	display:block;
	text-decoration: none;
	color: #2ea3d9;
}

.marklist li{text-align:center; margin-bottom:15px;}


/* shortRightContent */

#sidemenu-anc{
    visibility: hidden;
    height: 0;
    margin: 0;
}

#shortRightContent{
    display: none;

    width: 230px;
    height: auto;
    float: right;
    padding-top: 10px;
   /*padding-top: 20px;*/

    position: sticky;
    top:120px;
    margin-bottom: 40px;
}


@media only screen and (max-width: 768px){

    #shortRightContent{
        display: none !important;
    }

}

#shortRightContent .sideorangeBtn li a{
    width: 230px;
    height: 50px;
    background: url(../images/common/side_inq_btn.png) no-repeat top -17px center;
    color: #fff;
    margin-bottom: 2px;
    font-size: 16px;
    font-weight: bold;
    line-height: 52px;
    padding-top: 0;
}
#shortRightContent .sideorangeBtn li a:hover{

    background: url(../images/common/side_inq_btn_on.png) no-repeat top -18px center;

}
#shortRightContent .sideBtn_single li a{
	width: 195px; 
    height: 33px;
	padding: 16px 5px 0 30px;
	display:block;
	color: #000;
}

#shortRightContent .sideBtn_single li a:hover{
	color: #2ea3d9;
}

/* footer */

#footer{
	margin: 0 auto;
	min-width: 960px; height: auto;
	background: #303a41;
	color: #fff;
	padding-bottom: 70px;
	}
	
#footer_non{
	margin: 0 auto;
	min-width: 960px; height: auto;
	background: #303a41;
	color: #fff;
	}
	
#footer a, #footer_non a{color:#fff;}

#footer #basicInformationBox, #footer_non #basicInformationBox{
	margin: 0 auto;
	min-width: 960px; height: 80px;
	background: #444d54;
	position:relative;
	overflow:hidden;
	}
	
#footer #basicInformationBox ul, #footer_non #basicInformationBox ul{
	position:relative;
	top: 50%; left: 50%;
	float: left;
}

#basicInformationBox .innerBox ul li::after{
    content:"|";
    padding:0 5px;
}
#basicInformationBox .innerBox ul li:last-child::after{
    content:"";
    padding:0;
}


/*for IE7 */
*:first-child+html #footer #basicInformationBox ul {
	top: 0;
}
*:first-child+html #footer_non #basicInformationBox ul {
	top: 0;
}

#footer #basicInformationBox li,#footer_non #basicInformationBox li{
	position:relative;
	left: -50%;
	float: left;
}

#footer .innerBox, #footer_non .innerBox{
	margin: 0 auto;
	width: 960px; height: auto;
	}
	
#footer .innerBox .siteMap{
	width: 230px; height: auto;
	padding-right: 10px;
	padding-top: 40px;
	float: left;
	line-height: 200%;
	font-size: 90%;
	}
	
#footer .innerBox .search{
	width: 230px; height: auto;
	padding-top: 40px;
	float: right;
	}

/* footer 白 */



#footer_white{
	margin: 0 auto;
	min-width: 960px; height: auto;
	background: #fff;
	color: #444;
	padding-bottom: 70px;
	}
	
#footer_white .footer_seedsinc{margin-top: 200px;/*280*/}
	
/*#footer_white_non{
	margin: 0 auto;
	min-width: 960px; height: auto;
	background: #fff;
	color: #444;
	}*/
	
#footer_white a,#footer_white_non a{color:#444;}
#footer_white .white a,#footer_white_non .white a{color:#fff  !important;}


#footer_white #basicInformationBox,#footer_white_non #basicInformationBox{
	margin: 0 auto;
	min-width: 960px; height: 80px;
	background: #444d54;
	position:relative;
	overflow:hidden;
	}
	
#footer_white #basicInformationBox ul,#footer_white_non #basicInformationBox ul{
	position:relative;
	top: 50%; left: 50%;
	float: left;
}

#footer_white #basicInformationBox li, 
#footer_white_non #basicInformationBox li{
    float: inherit;
}

/*for IE7 */
*:first-child+html #footer_white #basicInformationBox ul {
	top: 0;
}
*:first-child+html #footer_white_non #basicInformationBox ul {
	top: 0;
}

#footer_white #basicInformationBox li,#footer_white_non #basicInformationBox li{
	position:relative;
	left: -50%;
	float: left;
}

#footer_white #footerMessage{
	margin: 0 auto;
	min-width: 960px; height: 80px;
    color:#e5ebf0;
    display: flex;
    justify-content: center;
    align-items: center;
    background: url(../images/common/footer_bg.jpg) center;
    background-size: contain;
    font-size: 16px;
}
@media only screen and (max-width: 768px){

    #footer_white #footerMessage{
        min-width: 100%;
        width: 100%;
        padding:0 20px;
        font-size: 14px;
    }

}


#footer_white_btm p {
    display: inline-block;
}

#footer_white .innerBox, #footer_white_non .innerBox{
	margin: 0 auto;
	width: 960px; height: auto;
	}
	
#footer_white .innerBox .siteMap{
	width: 230px; height: auto;
	padding-right: 10px;
	padding-top: 40px;
	float: left;
	line-height: 200%;
	font-size: 90%;
	}
	
#footer_white .innerBox .w200{
	width: 200px; height: auto;
	padding-right: 10px;
	padding-top: 40px;
	float: left;
	line-height: 200%;
	font-size: 90%;
	}
	
#footer_white .innerBox .w250{
	width: 250px; height: auto;
	padding-right: 10px;
	padding-top: 40px;
	float: left;
	line-height: 200%;
	font-size: 90%;
	}
	
#footer_white .innerBox .search{
	width: 230px; height: auto;
	padding-top: 40px;
	float: right;
	}
	
#footer_white .footerBottom{
    width: 960px;
    margin: auto;
    display: flex;
    justify-content: space-between;
}

#footer_white .footerBottom > div{
    display: flex;
    align-items: center;
}
#footer_white .footerBottom > div a{
    text-decoration: underline;
}
#footer_white .footerBottom .footerBottomLeft img{
    margin-right: 30px;
}
#footer_white .footerBottom .footerBottomLeft > div{
    display: flex;
    align-items: flex-start;
}

@media only screen and (max-width: 768px){
    #footer_white .footerBottom{
        width: 100%;
        margin: auto;
        display: flex;
        justify-content: space-between;
    }
    #footer_white .footerBottom .footerBottomLeft{
        display: flex;
        justify-content: flex-start;
        flex-direction: column;
        width: 100%;
        padding:20px 0;
        height: auto;
    }
    #footer_white .footerBottom .footerBottomLeft a{
        padding:20px 0 30px 0;
    }
    #footer_white .footerBottom .footerBottomLeft > div{
        display: flex;
        justify-content: center;
    }
    #footer_white .footerBottom .footerBottomLeft img{
        margin-right: 10px;
    }
    #footer_white .footerBottom .footerBottomRight{
        display: none;
    }

}

/* googleサイト内検索 窓　*/

.focus{color:#a8a8a8; font-size:11px;} /* focus.js用 */

#cse-search-box {
    width: 229px !important;
	height: 23px;
	background: #fff;
	border-top: 1px solid #838383;
	border-left: 1px solid #838383;
	}
#cse-search-box table.gsc-search-box td.gsc-input {
    padding: 0 !important;
	}
#cse-search-box input[type="text"] {
    padding: 2px 0 0 5px !important;
    width: 200px;
	height: 20px;
    float: left;
	border: none !important;
	background: none !important;
	color: #666;
	}
#cse-search-box input[type="image"] {
    margin-left: 0 !important;
	padding: 5px 8px 0 0;
	float: right;
}

/* googleサイト内検索ページの検索窓　*/

#cse-search-box02 {
    width: 650px !important;
	height: 25px;
	background: #fff;
	border: 1px solid #c9c9c9;
	margin: 0 20px;
	padding: 0 5px;
	}
#cse-search-box02 table.gsc-search-box td.gsc-input {
    padding: 0 !important;
	}
#cse-search-box02 input[type="text"] {
    padding: 2px 0 0 5px !important;
    width: 600px;
	height: 22px;
    float: left;
	border: none !important;
	background: none !important;
	color: #666;
	}
#cse-search-box02 input[type="image"] {
    margin-left: 0 !important;
	padding: 5px 8px 0 0;
	float: right;
}


/* googleサイト内検索結果　*/

#searchResult{
	margin: 0 60px 35px 0;
}

/* print area　*/

/*@media print{
#footer{display:none;}
#pageTop{display:none;}
}*/



/* sp-navi
---------------------------------------------*/
#spNavi{
    display: none;
}
@media only screen and (max-width: 768px) {
    
    /* headerMenu
    ---------------------------------------*/
    #toggleButton {
        position: fixed;
        right:16px;
        top: 10px;
        width:28px;
        height: 28px;
        border:none;
        background: #fff;
        padding: 4px 2px;
        z-index: 199
    }
    #toggleButton{
        line-height: 0.1;
    }
    #toggleButton span{
        display: inline-block;
        width:100%;
        border-top:solid 2px #a5a5a5;
        margin-top: 6px;
        -webkit-transition: -webkit-transform 0.2s;
        position: relative;
    }
    #toggleButton .topBar{
        margin-top: 3px;
    }
    #toggleButton.open{
        
    }
    #toggleButton.open .middleBar{
        opacity: 0;
    }
    
    #toggleButton.open .topBar{
		transform: rotate(-45deg);
        transform-origin: 96% 50%;
        left:-3px;
        top:-1px;
	}
	#toggleButton.open .bottomBar{
		transform: rotate(45deg);
		transform-origin: 96% 50%;
        left:-3px;
        top:-1px;
	}
    
    /* nav
    ---------------------------------------*/
    #navi{
        display: none;
    }
    #naviUnit{
        display: none;
        position: fixed;
        top:55px;
        width:100%;
        height: calc(100% - 55px);
        overflow-y: scroll !important;
        background: #fff;
        padding: 0 20px 20px 20px;
        line-height: 35px;
        z-index: 9999;
    }
    #naviUnit > ul{
        padding-top: 15px;
    }
    #naviUnit > dl > dt{
        font-size: 14px;
        font-weight: bold;
        background: #f3f5f7;
        width:calc(100% + 40px);
        position: relative;
        left:-20px;
        padding-left: 20px;
    }
    #naviUnit > ul li,
    #naviUnit > dl dd{
        position: relative;
        padding-left: 1.2em;
    }
    #naviUnit > dl > dd a.toggleMenu::before{
        position:absolute;
        content:'';
        top: 1.1em;
        left: 0.2em;
        height:0;
        width:0;
        border-style: solid;
        border-width: 4px 0 4px 6px;
        border-color: transparent transparent transparent #2ea3d9;
    }
    #naviUnit > dl > dd a.active::before{
        position:absolute;
        content:'';
        top: 1.1em;
        left: 0.2em;
        height:0;
        width:0;
        border-style: solid;
        border-width: 4px 0 4px 6px;
        border-color: transparent transparent transparent #2ea3d9;
        transform: rotate(90deg);
    }
    #naviUnit dl dd a{
        display: block;
        width:calc(100% + 20px);
    }
    #naviUnit dl dd >ul{
        display: none;
    }
    
    #naviUnit .tel{
        width:216px;
        margin: auto;
        padding:20px 0 0 0;
    }
    .menuorangeBtn{
        display: block;
        width:100%;
        text-align: center;
        background: #e95d2d;
        padding:20px 0;
        font-size: 16px;
        font-weight: bold;
        margin-top: 20px;
    }
    #spNavi{
        display: block;
    } 
}

@media only screen and (max-width: 768px) {
    
    #pageTopArea {
        display: none;
    }
    #wrap02 {
        width:100%;
        min-width:100%;
        margin: 0 auto;
        border-top: none;
        height: auto;
        margin-bottom: -25px;
        margin-top: 55px;
    }
    #wrap02 #header h1 {
        font-size: 0;
        height: 0;
    }
    
    /* top
    ---------------------------------------*/
    #indexContent02 {
        width: 100%;
        padding:0 20px;
        height: auto;
        margin-bottom: 0;
        padding-top: 20px;
    }
    #indexContent02 img{
        width:100%;
        height: auto;
    }

    /* header
    ---------------------------------------*/
    #header{
        width:100%;
        height: 55px;
        position: fixed;
        top:0;
        background: #fff;
        border-bottom: solid 1px gray;
        z-index: 99;
    }
    #header_list{
        display: none;
    }
    #header #tel {
        display: none;
    }
    #header_inqBox {
        display: none;
    }
    #header #logo03{
        height: 55px;
        display: flex;
        align-items:center;
        padding-top: 0;
        margin-bottom: 0;
        position: absolute;
        top:0;
        padding:0 20px;
    }
    #header #logo03 img{
        width:190px;
        height: auto;
        padding-top: 5px;
    }
    
    /* pankuzu
    ---------------------------------------*/
    #pankuzu{
        width:100%;
        padding:10px 20px 0 20px;
    }
    
    /* mainContent
    ---------------------------------------*/
    #mainContent {
        width: 100%;
        padding:0 20px;
    }

    /* leftContent
    ---------------------------------------*/
    #leftContent {
        width: 100%;
        height: auto;
        float: inherit;
        padding-bottom: 0;
    }
    #leftContent img{
        max-width: 100%;
        height: auto;
    }
    #leftContent > .mgn-l-10 {
        margin-left: 0;
    }
    #leftContent > .pad-l-10 {
        padding-left: 0;
    }
    #leftContent .pd10pxBox {
        padding:0;
    }
    #leftContent .pd20pxBox {
        padding:0;
    }
    
    /* rightContent
    ---------------------------------------*/
    #rightContent {
        width: calc(100% + 40px);
        height: auto;
        float: inherit;
        padding-bottom: 0;
        padding:40px 20px 20px 20px;
        margin-top: 30px;
        overflow: auto;
        background: #f0f0f0;
        position: relative;
        left:-20px;
    }
    #rightContent + br{
        display: none;
    }
    #rightContent > h4{
        display: none;
    }
    .sideorangeBtn,
    .sideBtn,
    .sideBtn_single,
    .sideblueBtn{
        display: none;
    }
    #rightContent > p{
        width:50%;
        float: left;
        margin-bottom: 10px;
        padding:0 3px;
    }
    #rightContent > p img{
        width:100%;
        height: auto;
    }

    #shortRightContent + br{
        display: none;
    }
    
    /* marklist
    ---------------------------------------*/
    .marklist{
        width: 100%;
        display: flex;
        padding:30px 30px 45px 30px;
        justify-content:center;
    }
    .marklist li{ 
        padding:0 10px;
    }
    .marklist li img{
        width:100%;
        height: auto;
    }
    .marklist + p{
        position: relative;
        top:-40px;
    }
    
    /* arrowList
    ---------------------------------------*/
    .arrowList{
        display: flex;
        justify-content:space-between;
        position: relative;
        top:-10px;
    }
    .arrowList li{
        float: inherit;
        padding:0;
        width:33%;
        margin-right: 5px;
    }
    .arrowList li:nth-child(3){
        margin-right: 0;
    }
    .arrowList li a {
        width: 100%;
        height: auto;
        padding-top: 0;
        padding: 10px 0;
        background: none;
        background-color: #bfc8cf;
        display: flex;
        align-items:center;
        justify-content:center;
        color: #fff;
        font-size: 14px;
    }
    .arrowList li a:hover {
        width: 100%;
        height: auto;
        padding-top: 0;
        padding: 10px 0;
        background: none;
        background-color: #3aa2d6;
        display: flex;
        align-items:center;
        justify-content:center;
        color: #fff;
        font-size: 14px;
        opacity: .6;
    }
    
    
    /* footer
    ---------------------------------------*/
    #footer_white {
        min-width: 100%;
        padding-bottom: 0;
        position: relative;
    }
    #footer_white > br{
        display: none;
    }
    #footer_white .innerBox, 
    #footer_white_non .innerBox {
        margin: 0 auto;
        width: 100%;
        height: auto;
        position: relative;
    }
    #footer_white .innerBox .siteMap{
        position: absolute;
        bottom:0;
        left:0;
    }
    #footer_white .innerBox > div:nth-child(3) + p{
        display: none;
    }
    #footer_white .innerBox .siteMap{
        display: none;
    }
    .footer_tel{
        display: none;
    }
    #footer_non{
        margin: 0 auto;
        min-width: 100%;
        height: auto;
        background: #303a41;
        color: #fff;
	}
    
    /*フッターメニュー*/
    #footer_white #basicInformationBox, 
    #footer_white_non #basicInformationBox {
        margin: 0 auto;
        min-width: 100%;
        height: auto;
        background: #444d54;
        position: relative;
        overflow: hidden;
    }
    #basicInformationBox .innerBox ul li::after{
        content:"";
        padding:0;
    }
    #footer_white #basicInformationBox ul, 
    #footer_white_non #basicInformationBox ul{
        display: flex;
        flex-direction:column;
        left: 20px;
        margin-top: 20px;
        margin-bottom: 20px;
    }
    #footer_white #basicInformationBox li, 
    #footer_white_non #basicInformationBox li{
        position: relative;
        left: 0%;
        float: inherit;
        line-height: 35px;
        /*padding-left: 1.2em;*/
        padding-left: 0;
    }
    #footer_white #basicInformationBox li, 
    #footer_white_non #basicInformationBox li{
        float: inherit;
    }
    #basicInformationBox .innerBox ul li::after{
        content:"";
        padding:0;
    }
    #basicInformationBox .innerBox ul li:last-child::after{
        content:"";
        padding:0;
    }
    
    #footer #basicInformationBox,
    #footer_non #basicInformationBox{
        margin: 0 auto;
        min-width: 100%;
        height: auto;
        background: #444d54;
        position:relative;
        overflow:auto;
	}
    #footer #basicInformationBox ul,
    #footer_non #basicInformationBox ul{
        position:relative;
        top: auto;
        left: auto;
        padding:0 20px;
        float: none;
        display: flex;
        flex-direction: column;
        margin-top: 20px;
        margin-bottom: 20px;
    }
    #footer #basicInformationBox ul li,
    #footer_non #basicInformationBox ul li{
        position: relative;
        left: 0;
        line-height: 35px;
    }
    #footer .innerBox, #footer_non .innerBox{
        margin: 0 auto;
        width: 100%;
        height: auto;
	}
    
    /* page_top
    ---------------------------------------*/
    .page_top {
        position: fixed;
        bottom: 15px;
        right: 20px;
        z-index: 100;
    }
    .page_top img{
        width:60px;
        height: 60px;
    }
    
}


/* print
---------------------------------------*/
@media print {

    #footer_white{
        display:none;
    }
    .page_top{
        display:none !important
    }
    #header,
    #navi,
    #pankuzu,
    #rightContent,
    .short-header,
    #shortRightContent{
        display: none !important;
    }
    #mainContent{
        width: 710px;
    }
    #wrap02{
        border-top: none;
    }
    #indexContent02 img.sp{
        display: none;
    }
    #leftContent .sp{
        display: none;
    }

}